<?xml version="1.0" encoding="gbk"?>
<rss version="2.0">
<channel>
 <title><![CDATA[草榴社區]]></title>
 <link><![CDATA[http://c1521.amlong.info]]></link>
 <description><![CDATA[Latest 20 article of 亞洲無碼原創區]]></description>
 <copyright><![CDATA[Copyright(C) 草榴社區]]></copyright>
 <generator><![CDATA[PHPWind BLOG by PHPWind Studio]]></generator>
 <lastBuildDate><![CDATA[Sat, 07 Sep 2013 15:19:18 +0000]]></lastBuildDate>
  <image>
 <url><![CDATA[http://it.hinews.cn/bbs/images//rss.gif]]></url>
 <title><![CDATA[PHPWind Board]]></title>
 <link><![CDATA[http://c1521.amlong.info]]></link>
 <description><![CDATA[草榴社區]]></description>
  </image>
<item>
 <title><![CDATA[[MP4/1.53GB]店長推薦作品 RED167 Red Hot Fetish Collection ~超萝莉全体12名 疲劳身体萝莉治愈爱爱4時間]]></title>
 <description><![CDATA[【影片名稱】: 店長推薦作品 RED167 Red Hot Fetish Collection ~超萝莉全体12名 疲劳身体萝莉治愈爱爱4時間
【影片大小】: 1.53GB
【影片格式】: MP4
【哈希校验】: cf880513c95362f0e607d663084c2a109e6e52fd
【播放软件】: 暴风影音等
【有碼無碼】: 無碼
【种子期限】: 出3种后或做种3天
【下载地址】: [url]http://w ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951514]]></link>
 <author><![CDATA[tongnian]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 04:33:34 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[MP4/733MB]Carib-081613-408 手銬欲望G罩杯超迷人的身體 S級極品性奴隸愛乃なみNami]]></title>
 <description><![CDATA[【影片名稱】：Carib-081613-408 手銬欲望G罩杯超迷人的身體 S級極品性奴隸愛乃なみNami
【影片格式】：MP4
【影片大小】：733MB
【是否有碼】：無码 
【哈希校验】：90882b58115920f87313b00a99c87d3e58e14f75
【下载地址】：[url]http://www.aicl.me/link.php?ref=KmWOdBlLo6[/url]
【預覽圖片】：
[img]http://101.ima ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951521]]></link>
 <author><![CDATA[8400327]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 04:40:32 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[MP4/1.05GB]大屌干嫂子粉嫩小穴之 有著粉嫩小穴嫂子希咲あや 另一彈 Tokyo Hot n0670]]></title>
 <description><![CDATA[



[color=blue][size=4]
【影片名称】:&nbsp; 大屌干嫂子粉嫩小穴 有著粉嫩小穴嫂子希咲あや 另一彈 Tokyo Hot n0670
【有码无码】:&nbsp; 无码
【影片格式】:&nbsp; AVI
【影片时间】:&nbsp; N分钟 
【影片大小】:&nbsp; 1.05GB
【下载软件】:&nbsp; BitComet,比特精灵等P2P软件均可
【做种时间】:&nbsp; 出种即撤，大 ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951680]]></link>
 <author><![CDATA[koodwa]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 11:33:31 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[AVI/781MB]【韓國主題】把漂亮女友的小穴插出白漿 + 棒子的身材就是好啊 還穿著黑絲哦 + 干韓國長腿靚妹]]></title>
 <description><![CDATA[


[color=blue][size=4]
【影片名称】:&nbsp; 【韓國主題】把漂亮女友的小穴插出白漿 + 棒子的身材就是好啊 還穿著黑絲哦 + 干韓國長腿靚妹
【有码无码】:&nbsp; 无码
【影片格式】:&nbsp; AVI
【影片时间】:&nbsp; N分钟 
【影片大小】:&nbsp; 781MB
【下载软件】:&nbsp; BitComet,比特精灵等P2P软件均可
【做种时间】: ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951541]]></link>
 <author><![CDATA[koodwa]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 04:59:58 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[ALL/717MB] 女子校生毕业留念Drama Collection - Noriko Kago]]></title>
 <description><![CDATA[【影片名称】：女子校生毕业留念Drama Collection - Noriko Kago
【格式类型】：ALL
【影片大小】：717MB
【是否清晰】：清晰
【有码无码】：无码
【種子期限】：出種即撤
【播放软件】：PotPlayer 暴风影音 QQ影音 等等
【下载软件】：迅雷 uTorrent 比特彗星
【下載地址】：[url]http://www.zz1su.info/link.php?ref=P8 ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951464]]></link>
 <author><![CDATA[mc733]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 03:15:28 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[MP4/1.29GB]店長推薦作品(SM3D2DBD-16) S Model DV 16 臨別藝人放棄發射 優希まこと]]></title>
 <description><![CDATA[【影片名稱】: 店長推薦作品(SM3D2DBD-16) S Model DV 16 臨別藝人放棄發射 優希まこと
【影片格式】: MP4
【影片大小】: 1.29GB
【验证编码】: 129881cfb4110fd87568d18f56164e2f6cb6bac3
【播放软件】: QQ影音 暴风影音等
【有碼無碼】: 無碼
【种子期限】: 出3种后或做种3天

【下载地址】: [url]http://www.xhcbb.com ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951518]]></link>
 <author><![CDATA[尘封追忆]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 04:37:49 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[MP4/941MB]RED177 店長推薦作品 Internal Cumshots 赤熱新作中出120連發3 横山みれい 朝桐光 波多野結衣 N多大美女受精確定]]></title>
 <description><![CDATA[【影片名稱】：RED177 店長推薦作品 Internal Cumshots 赤熱新作中出120連發3 横山みれい 朝桐光 波多野結衣 N多大美女受精確定
【影片格式】：MP4
【影片大小】：941MB
【是否有碼】：無码 
【哈希校验】：3444a65c39e24ea7caa406e39307a75ea742ac0c
【下载地址】：[url]http://www.aicl.me/link.php?ref=0qtAJGf9Bt[/ur ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951483]]></link>
 <author><![CDATA[8400327]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 03:46:40 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[ALL/994MB] 穿著太性感內衣]]></title>
 <description><![CDATA[【影片名称】：穿著太性感內衣
【格式类型】：ALL
【影片大小】：994MB
【是否清晰】：清晰
【有码无码】：无码
【種子期限】：出種即撤
【播放软件】：PotPlayer 暴风影音 QQ影音 等等
【下载软件】：迅雷 uTorrent 比特彗星
【下載地址】：[url]http://www.zz1su.info/link.php?ref=KPDaBW24Mq[/url]
【特 征 码】：f80 ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951510]]></link>
 <author><![CDATA[mc733]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 04:26:53 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[ALL/663MB] 留日女学生极度暴虐]]></title>
 <description><![CDATA[【影片名称】：留日女学生极度暴虐
【格式类型】：ALL
【影片大小】：663MB
【是否清晰】：清晰
【有码无码】：无码
【種子期限】：出種即撤
【播放软件】：PotPlayer 暴风影音 QQ影音 等等
【下载软件】：迅雷 uTorrent 比特彗星
【下載地址】：[url]http://www.zz1su.info/link.php?ref=R2GKcUbXHc[/url]
【特 征 码】： ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951466]]></link>
 <author><![CDATA[mc733]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 03:16:16 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[MP4/476MB]1000人斬121031sana 騎乘位手淫，搖晃的G罩杯身體！]]></title>
 <description><![CDATA[【影片名稱】: 1000人斬121031sana 騎乘位手淫，搖晃的G罩杯身體！
【影片大小】: 476MB
【影片格式】: MP4
【哈希校验】: b07ffe48019d668c8fa56ced5a32b9ae81dac4c9
【播放软件】: 暴风影音等
【有碼無碼】: 無碼
【种子期限】: 出3种后或做种3天
【下载地址】: [url]http://www.queoh.com/link.php?ref=JkWtIBV9ca[/ur ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951428]]></link>
 <author><![CDATA[tongnian]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 02:32:41 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[AVI/402MB] S2M-004~Encore Vol.4 石川鈴華 淫汁飛散の絶頂潮吹[中文字幕]]]></title>
 <description><![CDATA[【影片名称】：S2M-004~Encore Vol.4 石川鈴華 淫汁飛散の絶頂潮吹[中文字幕]
【格式类型】：AVI
【影片大小】：402MB
【是否清晰】：清晰
【有码无码】：无码
【種子期限】：出種即撤
【播放软件】：PotPlayer 暴风影音 QQ影音 等等
【下载软件】：迅雷 uTorrent 比特彗星
【下載地址】：[url]http://www.zz1su.info/lin ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951508]]></link>
 <author><![CDATA[mc733]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 04:26:06 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[MP4/924MB]加勒比 Cari 103112-171 可愛色情護士小姐夢一樣的治愈看護 快樂萬聖節的護士療傷護理！平子知歌]]></title>
 <description><![CDATA[【影片名稱】: 加勒比 Cari 103112-171 可愛色情護士小姐夢一樣的治愈看護 快樂萬聖節的護士療傷護理！平子知歌
【影片大小】: 924MB
【影片格式】: MP4
【哈希校验】: 3801f7cc1d55af49238b2a882d4245f072d553cc
【播放软件】: 暴风影音等
【有碼無碼】: 無碼
【种子期限】: 出3种后或做种3天
【下载地址】: [url]http:/ ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951498]]></link>
 <author><![CDATA[tongnian]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 04:01:07 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[MP4/929MB]天然素人 110212_01 那個夏天的D罩杯比基尼]]></title>
 <description><![CDATA[【影片名稱】: 天然素人 110212_01 那個夏天的D罩杯比基尼
【影片大小】: 929MB
【影片格式】: MP4
【哈希校验】: 7073e2b7024b48f22da10fd8149c478eb61a4810
【播放软件】: 暴风影音等
【有碼無碼】: 無碼
【种子期限】: 出3种后或做种3天
【下载地址】: [url]http://www.queoh.com/link.php?ref=c3sKzA4bcx[/url]
【預覽 ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951475]]></link>
 <author><![CDATA[tongnian]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 03:36:42 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[MP4/772MB]店長推薦作品 BT-107 出租美成熟女人 辦公室新來的漂亮姐姐北条麻妃]]></title>
 <description><![CDATA[【影片名稱】: 店長推薦作品 BT-107 出租美成熟女人 辦公室新來的漂亮姐姐北条麻妃
【影片大小】: 772MB
【影片格式】: MP4
【哈希校验】: ea4af6626e24231bf9ffd60a05d22a45d18a247c
【播放软件】: 暴风影音等
【有碼無碼】: 無碼
【种子期限】: 出3种后或做种3天
【下载地址】: [url]http://www.queoh.com/link.php?ref ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951476]]></link>
 <author><![CDATA[tongnian]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 03:37:02 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[MP4/1.23GB]heyzo 0408 國民美少偶像女放課後 No.1- 麻倉憂]]></title>
 <description><![CDATA[【影片名稱】: heyzo 0408 國民美少偶像女放課後 No.1- 麻倉憂
【影片格式】: MP4
【影片大小】: 1.23GB
【验证编码】: b5a2437a98ce4dd5d2c5c1b97a8ef2090a61fce7
【播放软件】: QQ影音 暴风影音等
【有碼無碼】: 無碼
【种子期限】: 出3种后或做种3天

【下载地址】: [url]http://www.xhcbb.com/link.php?ref=YqjomPDbm ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951480]]></link>
 <author><![CDATA[尘封追忆]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 03:44:37 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[MP4/1.16GB]店長推薦作品（SKY-240）空天使148號降臨 Sky Angel Vol.148&nbsp; つくし Tsukushi]]></title>
 <description><![CDATA[【影片名稱】: 店長推薦作品（SKY-240）空天使148號降臨 Sky Angel Vol.148&nbsp; つくし Tsukushi
【影片格式】: MP4
【影片大小】: 1.16GB
【验证编码】: 28b7b542e29711386be4a3963960107aa28d04db
【播放软件】: QQ影音 暴风影音等
【有碼無碼】: 無碼
【种子期限】: 出3种后或做种3天

【下载地址】: [url]http://ww ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951481]]></link>
 <author><![CDATA[尘封追忆]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 03:45:07 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[MP4/1.12GB]年輕漂亮誰不愛呀? 童顏美白微乳美少女 幹著就是舒服看著就是養眼]]></title>
 <description><![CDATA[【影片名稱】: 加勒比121212-207 CRB48 Vaginner 河西ちなみ
【影片格式】: MP4
【影片大小】: 1.12GB
【验证编码】: fb430f5de2ecb3eaadfe1170b75efc8508f24097
【播放软件】: QQ影音 暴风影音等
【有碼無碼】: 無碼
【种子期限】: 出3种后或做种3天

【下载地址】: [url]http://www.xhcbb.com/link.php?ref=tQUT4HaLtg[ ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951519]]></link>
 <author><![CDATA[尘封追忆]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 04:38:16 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[MP4/882MB]HEYZO 0390 終極敏感潮吹の奉仕 實現男人邪念的純真美少女水原めい]]></title>
 <description><![CDATA[【影片名稱】：HEYZO 0390 終極敏感潮吹の奉仕 實現男人邪念的純真美少女水原めい
【影片格式】：MP4
【影片大小】：882MB
【是否有碼】：無码 
【哈希校验】：881e28984ba645b6058d756ae5803950c202dbd8
【下载地址】：[url]http://www.aicl.me/link.php?ref=euLptNiZBZ[/url]
【預覽圖片】：
[img]http://104.imagebam. ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951484]]></link>
 <author><![CDATA[8400327]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 03:46:42 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[MP4/490MB] MUD-01~Desire 01 桐生さくら 史上最淫&生中出初解禁]]></title>
 <description><![CDATA[【影片名称】：MUD-01~Desire 01 桐生さくら 史上最淫&生中出初解禁
【格式类型】：MP4
【影片大小】：490MB
【是否清晰】：清晰
【有码无码】：无码
【種子期限】：出種即撤
【播放软件】：PotPlayer 暴风影音 QQ影音 等等
【下载软件】：迅雷 uTorrent 比特彗星
【下載地址】：[url]http://www.zz1su.info/link.php?ref ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=951495]]></link>
 <author><![CDATA[mc733]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 03:55:43 +0000]]></pubdate>
</item>
<item>
 <title><![CDATA[[WMV/958MB] カリビアンコム 中出しされたアイドル面接 上原志織]]></title>
 <description><![CDATA[【影片名称】：カリビアンコム 中出しされたアイドル面接 上原志織
【格式类型】：WMV
【影片大小】：958MB
【是否清晰】：清晰
【有码无码】：无码
【種子期限】：出種即撤
【播放软件】：PotPlayer 暴风影音 QQ影音 等等
【下载软件】：迅雷 uTorrent 比特彗星
【特 征 码】：6feeffda6922d5a3e740afc2d0928ddf3a70ef08 ..]]></description>
 <link><![CDATA[http://c1521.amlong.info/read.php?tid=950519]]></link>
 <author><![CDATA[速龍]]></author>
 <category><![CDATA[亞洲無碼原創區]]></category>
 <pubdate><![CDATA[Sat, 07 Sep 2013 03:20:53 +0000]]></pubdate>
</item>
</channel></rss>